@charset "UTF-8";
.ow-promo .two-column-article-module-wrap {
  padding-top: 30px;
  padding-bottom: 30px;
}

.ow-promo .two-column-article-module-wrap .row {
  align-items: center;
  justify-content: center;
  display: flex;
}

.ow-promo .two-column-article-module-wrap .image-section {
  max-width: 100%;
  width: 100%;
  min-width: 100%;
  text-align: center;
  float: none;
  padding: 0;
}

@media only screen and (min-width: 992px) {
  .ow-promo .two-column-article-module-wrap .image-section {
    max-width: 50%;
    min-width: 50%;
  }
}

.ow-promo .two-column-article-module-wrap .content-section {
  margin: 0px auto;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 0;
  min-width: 100%;
}

.ow-promo .two-column-article-module-wrap .content-section .row {
  align-items: flex-start;
}

@media only screen and (min-width: 992px) {
  .ow-promo .two-column-article-module-wrap .content-section {
    padding-left: 0 !important;
    max-width: 50%;
    min-width: 50%;
    padding-left: 15px !important;
    text-align: left;
  }
}

.ow-promo .two-column-article-module-wrap .content-section a.btn {
  margin-top: 30px;
  background: transparent;
  color: #000;
  padding: 0 0 0 0;
  display: inline-block;
  line-height: 1;
  min-height: auto;
  text-align: left;
}

.ow-promo .two-column-article-module-wrap .content-section a.btn:after {
  content: ' \25B6';
  font-size: 14px;
  vertical-align: top;
  line-height: 20px;
}

.ow-promo .two-column-article-module-wrap .content-section a.btn:hover {
  background: transparent !important;
}

.ow-promo .two-column-article-module-wrap .content-section h3 {
  font-size: 30px;
  color: #000000;
}

.ow-promo .two-column-article-module-wrap .content-section p {
  font-size: 20px;
  font-family: "Trade Gothic Light";
  line-height: 1.4;
  color: #000;
  margin-top: 20px;
}

@media only screen and (min-width: 992px) {
  .ow-promo .two-column-article-module-wrap.outlier-article-image-left .image-section {
    padding-right: 15px;
  }
}

@media only screen and (min-width: 992px) {
  .ow-promo .two-column-article-module-wrap.outlier-article-image-left .content-section {
    padding-left: 15px;
  }
}

@media only screen and (min-width: 992px) {
  .ow-promo .two-column-article-module-wrap.outlier-article-image-right .image-section {
    padding-left: 15px;
  }
}

@media only screen and (min-width: 992px) {
  .ow-promo .two-column-article-module-wrap.outlier-article-image-right .content-section {
    padding-right: 15px;
    text-align: left;
  }
}

.ow-promo.ow-two-column-overlap .two-column-article-module-wrap.outlier-article-image-left .content-section {
  padding: 38px 33px 25px 33px !important;
  background-color: #000;
  margin: -90px auto 0 0;
}

@media only screen and (min-width: 768px) {
  .ow-promo.ow-two-column-overlap .two-column-article-module-wrap.outlier-article-image-left .content-section {
    margin: -68px auto 0 -60px;
  }
}

.ow-promo.ow-two-column-overlap .two-column-article-module-wrap.outlier-article-image-left .content-section h3 {
  font-size: 24px;
  text-transform: unset;
}

.ow-promo.ow-two-column-overlap .two-column-article-module-wrap.outlier-article-image-left .content-section h3:after {
  content: '”';
  font-size: 50px;
  font-weight: 700;
  display: block;
  padding: 20px 0 0;
}

.ow-promo.ow-two-column-overlap .two-column-article-module-wrap.outlier-article-image-left .content-section * {
  color: #fff;
  text-align: center;
}

.ow-promo.ow-two-column-overlap .two-column-article-module-wrap.outlier-article-image-left .image-section {
  z-index: 9;
  display: none;
}

@media only screen and (min-width: 768px) {
  .ow-promo.ow-two-column-overlap .two-column-article-module-wrap.outlier-article-image-left .image-section {
    display: block;
    padding-right: 0;
  }
}

.ow-promo.ow-bg-image .two-column-article-module-wrap.tab-image {
  margin-top: 0;
}

@media only screen and (max-width: 992px) {
  .ow-promo.ow-bg-image .two-column-article-module-wrap .content-section h3 {
    margin: 0px auto;
    text-align: center;
  }
  .ow-promo.ow-bg-image .two-column-article-module-wrap .content-section h2 {
    margin: 0px auto;
    text-align: center;
  }
}
